import request from '@/utils/request';
import { AxiosPromise } from 'axios';

// Get Home App List
export function getHomeApp(): AxiosPromise<any> {
  return request({
    url: '/app/manage/getHomeApp',
    method: 'post'
  });
}

// Jump to Page
export function jumpToPage(pageId: number): AxiosPromise<any> {
  return request({
    url: '/app/manage/jumpToPage',
    method: 'post',
    params: { pageId }
  });
}
